/*

 Theme Name:     Duena Child

 Theme URI:      

 Description:    Duena Child Theme

 Author:         Retrospelsmässan

 Author URI:     

 Template:       duena

 Version:        1.0.0

*/



/* =Imports styles from the parent theme

-------------------------------------------------------------- */

@import url('../duena/style.css');

@import url(http://fonts.googleapis.com/css?family=Press+Start+2P);

@import url(http://fonts.googleapis.com/css?family=Abel);

@import url(http://fonts.googleapis.com/css?family=Roboto);

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed);



/* FIVE MAIN COLORS USED

#3E454C - Dark Grey

#2185C5 - Dark Blue

#2FB2FF - Light Bluechanged 2013Dec17 - old One #00A1FF

#FFF6E5 - Almost white

#FF7F66 - Salmon Red 

//Dejvid

*/



/* =Theme customization starts here

-------------------------------------------------------------- */







body {

  background-image: url(images/main-bg_no_no.jpg);

  background-color:#80d0ff !important;

  background-repeat: no-repeat;

  background-position: center 0;

  

  font-family: "Roboto", "Abel" !important;

  color: #3E454C;

  font-size: 14px;

}



p {

    font-family: "Roboto", "Abel";

    color: #3E454C;

    font-size: 14px;

    line-height: 22px;

    margin-bottom: 20px !important;

}



blockquote p {

    font-family: "Roboto", "Abel" !important;

    color: #3E454C;

    font-size: 26px !important;

    line-height: 26px !important;

    margin-bottom: 35px !important;

    padding-left: 15px !important;

    border-width: 0px 0px 0px 3px;

    border-style: solid;

    font-weight: 700;

}


blockquote {

    padding: 0 0 20px 0 !important;
    margin: 0px 10% !important;
    font-style: italic !important;
    font-size: 13px !important;
    color: #838383 !important;
}

blockquote:before {
  float: left;
  content: ",," !important;
  font-size: 30px;
  margin-left: -1.5%;
  margin-top: -4.5%;
}
blockquote:after {
  float: right;
  content: "''" !important;
  font-size: 30px;
  margin-right: 1.5%;
  margin-top: 0.5%;
}

.post_content {

	color: #3E454C;

	font-size: 14px;

}



h1.entry-title {

    font-family: 'Roboto Condensed', 'Press Start 2P', sans-serif;

    font-weight: 400;

    font-style: normal;

    font-size: 32px;

    line-height: 30px;

}



h1, h2, h3, h4, h5 {

    font-family: 'Roboto Condensed', 'Press Start 2P', sans-serif !important;;

    color: #2185C5 !important;

}

h1{

    font-size: 28px !important;

    line-height: 32px !important;

} 



h2{

    font-size: 24px !important;

    line-height: 26px !important;

} 



h3{

    font-size: 22px !important;

    line-height: 24px !important;

} 



h4{

    font-size: 18px !important;

    line-height: 22px !important;

} 



h5 {

    font-size: 14px !important;

    line-height: 14px !important;

}



p a {

    color: #2185C5 ;

}



p a:hover {

    color: #FF7F66 ;

}



.post_meta a {

    color: #2185C5 ;

}

.post_meta a:hover {

    color: #FF7F66 ;

}



.single-post-nav a {

    color: #2185C5 ;

}

.single-post-nav a:hover {

    color: #FF7F66 ;

}



#comments a {

    color: #2185C5 ;

}

#comments a:hover {

    color: #FF7F66 ;

}

.comments-area {

    border-top: 6px solid #2FB2FF;

}





button, html input[type="button"], input[type="reset"], input[type="submit"] {

background: #2FB2FF !important;

}

button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {

background: #FF7F66 !important;

}



textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {

    border-color: #FF7F66 !important;

    

}





.searchform .field {

  width: 80%;

  margin-left: 10%;

  margin-bottom: 20px;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  height: 30px;

  border-radius: 15px;

  padding: 7px 35px 8px 15px;

}

.searchform .screen-reader-text {

    margin-top: 20px;

    margin-left: 10%;

    color: #2185C5;

    font-style:normal;

}

.searchform #searchsubmit{

    background: url(images/top-search-submit.png) no-repeat 0 -1px !important;

    margin-right: 10%;

  margin-bottom: 20px;

}

.searchform #searchsubmit:hover {

    background-position: 0 -34px !important;

    margin-right: 10%;

  margin-bottom: 20px;

}





.widget {

  border-top: 12px solid #2FB2FF;

}

.widget:hover {

  border-top: 12px solid #2185C5;

}

.widget:nth-child(2n):hover {

  border-top: 12px solid #2185C5;

}

.widget {

    padding: 0px !important;

  }

.widget-title {

    text-align: center;

}.socialButtons{        display:block;              width: 210px;            margin: 0 auto !important;        padding: 0 0 10px 0 !important;        position: relative;}    



.socialButtons a{                        width:50px;        margin-left: auto ;        margin-right: auto ; display: inline-block;}    

.socialButtons #facebook{            height: 50px;        width:50px;    padding: 0 5px 0 5px !important;    background: #fff url(images/facebookSocialIcon.png) no-repeat; display: inline-block;}

.socialButtons #facebook:hover{        background-position: 0px -50px;}

.socialButtons #twitter{        height: 50px;        width:50px;    padding: 0 5px 0 5px !important;    background:url(images/twitterSocialIcon.png) no-repeat; display: inline-block;   }

.socialButtons #twitter:hover{        background-position: 0px -50px;}    

.socialButtons #youtube{        height: 50px;        width:50px;    padding: 0 5px 0 5px !important;    background:url(images/youtubeSocialIcon.png) no-repeat; display: inline-block;   }

.socialButtons #youtube:hover{        background-position: 0px -50px;}    

.socialButtons #instagram{        height: 50px;        width:50px;    padding: 0 5px 0 5px !important;    background:url(images/instagramSocialIcon.png) no-repeat; display: inline-block;   }

.socialButtons #instagram:hover{        background-position: 0px -50px;}





/* = Slider

----------------------------------------------- */

#slider-wrapper .flexslider {

  border-top: 6px solid #c00;

  margin: 0 0 30px 0;

}









/* =PAGE WRAPPER

----------------------------------------------- */

.page-wrapper {

  position: relative;

  width: 100%;

}

.page-wrapper:before {

  position: absolute;

  content: "";

  left: 0;

  right: 0;

  top: 0;

/* height: 6px; originalet. För att få en liten border där uppe. */

  height: 204px;

  background: url(http://www.retrospelsmassan.se/blog/wp-content/themes/duena-child/images/rsm_stripes_header_05.png) no-repeat center;

}

/* Landscape phone to portrait tablet */

@media (max-width: 767px) {

  .page-wrapper:before {

    left: -20px;

    right: -20px;

  }

}







/* Marken underst på sidan */



.page-wrapper:after {

  position: absolute;

  content: "";

  left: 0;

  right: 0;

  top: 2;

/* height: 6px; originalet. För att få en liten border där uppe. */

  height: 128px;

  background: url(http://www.retrospelsmassan.se/blog/wp-content/uploads/2014/01/footer.jpg) no-repeat center;

}

/* Landscape phone to portrait tablet */

@media (max-width: 767px) {

  .page-wrapper:after {

    left: -20px;

    right: -20px;

  }

}









/* =HEADER

----------------------------------------------- */

#header {

  position: relative;

  z-index: 20;

  padding: 0px 0 0px 0;

}

#header .logo {

/* removed:   float: left; */

  padding: 5px 0 0px 30px;

  max-width: 100%;

}
@media (max-width: 440px) {
  #header .logo {
    padding: 5px 0 0px 0px;  
  }
}

#header .logo .text-logo {

  font-size: 110px;

  line-height: 110px;

  margin: 0 0 -10px 0;

  text-transform: none;

  font-weight: normal;

  font-family: 'Damion', cursive;

  overflow: visible;

}

#header .logo .text-logo a {

  color: #ffffff;

  display: inline-block;

  padding: 0 15px 0 0;

}

#header .logo .text-logo a:hover {

  text-decoration: none;

  color: #ffffff;

}

#header .logo .text-logo a:focus {

  text-decoration: none;

  color: #ffffff;

}

#header .logo .text-logo a:active {

  text-decoration: none;

  color: #ffffff;

}

#header .logo .site-description {

  padding: 0;

  margin: 0;

  font-size: 14px;

  font-style: italic;

  color: #d7c1c6;

}#newsletterSignupForm {

    display: block;    width: 210px;    height: 45px;    margin: 0 auto !important;    padding: 0 0 10px 0 !important;    position: relative;}    

#megaman_rocks {

    float: left;

    clear: both;

    width: 44px;

    height: 48px;

    margin-bottom: -48px;

    margin-left: 0px;        

}.megaman_still_image {    background-image: url(images/megaManStill.png);}

.megaman_rocks_image {

    background-image: url(images/MegaMan_Rocking_gif_by_MegamanMaster64.gif);

}



#mc_embed_signup {

    clear: both;

    float: left;

    padding: 8px 0 4px 45px;

    margin: 0px;

    height: 38px;

}

#mc_embed_signup input[type="email"]{

    border-radius: 14px;    width: 100px;

}


/*THE MODULAR HEADER IMAGES*/

#ModularHeaderImageContainer{
  padding-top: 46px;
}
@media (max-width:482px) {
  #ModularHeaderImageContainer {
    padding-top: 5px;
  }
}

#ModularHeaderImage_07 {
  float: right;
  width: 128px;
  height: 150px;
  margin: 0 5px;
  background: url(images/sprite_1_marknad.png) no-repeat center;
}
@media (max-width:482px) {
  #ModularHeaderImage_07 {
    display: none;
  }
}

#ModularHeaderImage_06 {
  float: right;
  width: 94px;
  height: 150px;
  margin: 0 5px;
  background: url(images/sprite_2_flipper_1.png) no-repeat center;
}
@media (max-width: 585px) {
  #ModularHeaderImage_06 {
    display: none;
  }
}

#ModularHeaderImage_05 {
  float: right;
  width: 102px;
  height: 150px;
  margin: 0 5px;
  background: url(images/sprite_4_cosplay_1.png) no-repeat center;
}
@media (max-width: 695px) {
  #ModularHeaderImage_05 {
    display: none;
  }
}

#ModularHeaderImage_04 {
  float: right;
  width: 52px;
  height: 150px;
  margin: 0 5px;
  background: url(images/sprite_5_cosplay_2.png) no-repeat center;
}
@media (max-width: 760px) {
  #ModularHeaderImage_04 {
    display: none;
  }
}

#ModularHeaderImage_03 {
  float: right;
  width: 98px;
  height: 150px;
  margin: 0 5px;
  background: url(images/sprite_5_cosplay_3.png) no-repeat center;
}
@media (max-width: 980px) {
  #ModularHeaderImage_03 {
    display: none;
  }
}

#ModularHeaderImage_02 {
  float: right;
  width: 72px;
  height: 150px;
  margin: 0 5px;
  background: url(images/sprite_6_utstallning_1.png) no-repeat center;
}
@media (max-width: 980px) {
  #ModularHeaderImage_02 {
    display: none;
  }
}

#ModularHeaderImage_01 {
  float: right;
  width: 100px;
  height: 150px;
  margin: 0 5px;
  background: url(images/sprite_7_utstallning_2.png) no-repeat center;
}
@media (max-width: 1200px) {
  #ModularHeaderImage_01 {
    display: none;
  }
}



/* MENU navigation */



.main-nav .navbar_inner {

    background: #3E454C;

}

.navbar_inner > ul > li > a {

    border-bottom: 0 solid #2FB2FF;

}



.navbar_inner > ul > li.current-menu-item > a, .navbar_inner > ul > li.current_page_item > a {

    border-bottom: 6px solid #2FB2FF;

}

.navbar_inner > div > ul li li > a:hover, .navbar_inner > div > ul li li.sfHover > a, .navbar_inner > div > ul li li > a:focus, .navbar_inner > div > ul li li.current-menu-item > a, .navbar_inner > ul li li > a:hover, .navbar_inner > ul li li.sfHover > a, .navbar_inner > ul li li > a:focus, .navbar_inner > ul li li.current-menu-item > a {

    background: #2185C5;

}

.navbar_inner > div > ul li li a, .navbar_inner > ul li li a {

    background: #2FB2FF;

}

.navbar_inner > ul > li > a:hover {

    border-bottom: 6px solid #2FB2FF;

}

.navbar_inner > ul > li > a:hover, .navbar_inner > ul > li.sfHover > a {

    border-bottom: 6px solid #2FB2FF;

}



.navbar_inner > ul ul {

    background: #2FB2FF;

}

.navbar_inner > ul > li > a:hover, .navbar_inner > ul > li.sfHover > a, .navbar_inner > ul > li.current-menu-item > a, .navbar_inner > ul > li.current_page_item > a {

    color: #2FB2FF;

}



/* Portrait tablet to landscape and desktop */

@media (min-width: 768px) and (max-width: 979px) {

  #header .logo .text-logo {

    font-size: 80px;

    line-height: 80px;

  }

  .logo img {

    max-width: 100%;

  }

  

  .socialButtons{ width: 94%;} 

  

}







.post-title {

  font-size: 22px !important;

  line-height: 28px !important;

  color: #2185C5;

  overflow: hidden;

  font-size: 28px;

}

.single .post-title {

  color: #2185C5;

  padding: 0 0 10px 0;

}

.post-title a {

  color: #2185C5;

}

.post-title a:hover {

  color: #FF7F66;

}

.post_meta i {

color: #FF7F66;

}



.widget-title {

  margin: 0;

  color: #6f0;

}









.more_link {

  font-size: 12px;

  text-decoration: underline;

  color: #2185C5;

  display: inline-block;

  padding: 0 8px 0 0;

  background: url(images/more-link-marker.gif) no-repeat right center;

  font-style: italic;

}

.more_link:hover {

  text-decoration: none;

  color: #FF7F66;

}









.page-links {

  clear: both;

  margin: 0;

  padding: 15px 0 5px 0;

}

.page-links a {

  display: inline-block;

  font-family: 'BenchNine', sans-serif;

  line-height: 20px;

  font-size: 22px;

  /* color: #333333; */

  color; #2185C5;

  margin: 0 2px;

  font-weight: bold;

  min-width: 10px;

  text-align: center;

}

.page-links a:hover {

  text-decoration: none;

  /* color: #ff5b5b; */

  color: #FF7F66;

}

.page-links > span {

  display: inline-block;

  text-decoration: none;

  color: #ff5b5b;

  font-family: 'BenchNine', sans-serif;

  line-height: 20px;

  font-size: 22px;

  font-weight: bold;

  margin: 0 2px;

}







/* post foramt label */

.post_type_label {

  position: absolute;

  top: 35px;

  left: -69px;

  width: 0px;

  height: 0px;

  background: #ff5b5b url(images/post-format-icons.png) no-repeat 0 -240px;

  border-radius: 90px 0 0 0px;

}

.post_type_label.gallery {

  background-position: 0 0;

}

.post_type_label.quote {

  background-position: 0 -60px;

}

.post_type_label.image {

  background-position: 0 -120px;

}

.post_type_label.video {

  background-position: 0 -180px;

}

.post_type_label.audio {

  background-position: 0 -300px;

}

.post_type_label.aside {

  background-position: 0 -360px;

}

.post_type_label.link {

  background-position: 0 -420px;

}

.post_type_label.chat {

  background-position: 0 -480px;

}

.post_type_label.status {

  background-position: 0 -540px;

}

.left .post_type_label {

  left: 100%;

  border-radius: 0 30px 30px 0;

}









/* Medium Desktop */

@media (min-width: 1200px) and (max-width: 10350px) {

  .hentry.post__holder {

    padding-top: 55px;

  }

  #primary .post_type_label {

    top: 0px;

    left: 0;

    border-radius: 0 90px 0px 0;

    background-position: -10px -240px;

    -moz-transform: scale(0.7);

    -webkit-transform: scale(0.7);

    -o-transform: scale(0.7);

    -ms-transform: scale(0.7);

    transform: scale(0.7);

    -webkit-transform-origin: left top;

    -moz-transform-origin: left top;

    -ms-transform-origin: left top;

    -o-transform-origin: left top;

    transform-origin: left top;

  }

  #primary .post_type_label.gallery {

    background-position: -10px 0;

  }

  #primary .post_type_label.quote {

    background-position: -10px -60px;

  }

  #primary .post_type_label.image {

    background-position: -10px -120px;

  }

  #primary .post_type_label.video {

    background-position: -10px -180px;

  }

  #primary .post_type_label.audio {

    background-position: -10px -300px;

  }

  #primary .post_type_label.aside {

    background-position: -10px -360px;

  }

  #primary .post_type_label.link {

    background-position: -10px -420px;

  }

  #primary .post_type_label.chat {

    background-position: -10px -480px;

  }

  #primary .post_type_label.status {

    background-position: -10px -540px;

  }

  #primary .post_date {    

    max-width: none;

    top: 18px;

/* Kreese ändrade från 65 till xx på nedanstående, påverkar bara högsta upplösningen  */

    left: 35px;

    right: auto;

  }

  #primary .post_date time {    

/* Kreese ändrade till Roboto Condensed och bold samt fontsize till xx (från 12px) på nedanstående, påverkar bara högsta upplösningen  */

    font-family: 'Roboto Condensed', 'Press Start 2P', sans-serif !important;

    font-weight: normal !important;

    font-size: 18px;

    color: #2185C5;

    text-align: left;

    float: none;

  }

}









/* Small Desktop */

@media (min-width: 980px) and (max-width: 1199px) {

  .hentry.post__holder {

    padding-top: 55px;

  }

  #primary .post_type_label {

    top: 6px;

    left: 0;

    border-radius: 0 90px 0px 0;

    background-position: -10px -240px;

    -moz-transform: scale(0.7);

    -webkit-transform: scale(0.7);

    -o-transform: scale(0.7);

    -ms-transform: scale(0.7);

    transform: scale(0.7);

    -webkit-transform-origin: left top;

    -moz-transform-origin: left top;

    -ms-transform-origin: left top;

    -o-transform-origin: left top;

    transform-origin: left top;

  }

  #primary .post_type_label.gallery {

    background-position: -10px 0;

  }

  #primary .post_type_label.quote {

    background-position: -10px -60px;

  }

  #primary .post_type_label.image {

    background-position: -10px -120px;

  }

  #primary .post_type_label.video {

    background-position: -10px -180px;

  }

  #primary .post_type_label.audio {

    background-position: -10px -300px;

  }

  #primary .post_type_label.aside {

    background-position: -10px -360px;

  }

  #primary .post_type_label.link {

    background-position: -10px -420px;

  }

  #primary .post_type_label.chat {

    background-position: -10px -480px;

  }

  #primary .post_type_label.status {

    background-position: -10px -540px;

  }

  #primary .post_date {    

    max-width: none;

    top: 18px;

/* Kreese ändrade från 65 till xx på nedanstående, påverkar bara näst högsta upplösningen  */

    left: 15px;

    right: auto;

  }

  #primary .post_date time {

    font-family: 'Roboto Condensed', 'Press Start 2P', sans-serif !important;

    font-weight: normal !important;

    font-size: 14px;

    color: #2185C5;

    text-align: left;

    float: none;

  }

}





/* All Devices */

@media (max-width: 979px) {

  .hentry.post__holder {

    padding-top: 55px;

  }

  #primary .post_type_label {

    top: 6px;

    left: 0;

    border-radius: 0 90px 0px 0;

    background-position: -10px -240px;

    -moz-transform: scale(0.7);

    -webkit-transform: scale(0.7);

    -o-transform: scale(0.7);

    -ms-transform: scale(0.7);

    transform: scale(0.7);

    -webkit-transform-origin: left top;

    -moz-transform-origin: left top;

    -ms-transform-origin: left top;

    -o-transform-origin: left top;

    transform-origin: left top;

  }

  #primary .post_type_label.gallery {

    background-position: -10px 0;

  }

  #primary .post_type_label.quote {

    background-position: -10px -60px;

  }

  #primary .post_type_label.image {

    background-position: -10px -120px;

  }

  #primary .post_type_label.video {

    background-position: -10px -180px;

  }

  #primary .post_type_label.audio {

    background-position: -10px -300px;

  }

  #primary .post_type_label.aside {

    background-position: -10px -360px;

  }

  #primary .post_type_label.link {

    background-position: -10px -420px;

  }

  #primary .post_type_label.chat {

    background-position: -10px -480px;

  }

  #primary .post_type_label.status {

    background-position: -10px -540px;

  }

  #primary .post_date {

    max-width: none;

    top: 18px;

/* Kreese ändrade från 65 till xx på nedanstående, påverkar bara de två låga upplösningarna  */

    left: 15px;

    right: auto;

  }

  #primary .post_date time {

    font-family: 'Roboto Condensed', 'Press Start 2P', sans-serif !important;

    font-weight: normal !important;

    font-size: 14px;

    color: #2185C5;

    text-align: left;

    float: none;

  }



}



ul.ssb_list_wrapper li {    width:95px;}







/* =Footer

----------------------------------------------- */

.site-footer {

  padding: 0 0 30px 0;

}

.site-info {

  padding: 15px 60px 15px 15px;

  background: #ffffff;

  box-shadow: 0 5px 7px rgba(0, 0, 0, 0.22);

  border-bottom: 12px solid #2FB2FF;

  position: relative;

}



.site-info:hover {

  border-bottom: 12px solid #2185C5;

}





.wp-caption-text {

  text-align: center;

  background: #fff;

  margin: 0 5px;

  padding: 10px;

  border: 0px;

}




.RSMshop {
  background: #FFF;
  padding: 20px;
}

.RSMshop > .page-title {
  display: none;
}

.RSMshop .products h3 {
  font-size: 18px !important;
  margin: 3px 5px !important;
  text-align: center;
}

.RSMshop .products .amount {  
  font-family: 'Roboto Condensed', 'Press Start 2P', sans-serif !important;
  color: #434242;
  font-size: 17px !important;
  float: right;
  margin: 10px 10px;
}

.woocommerce div.product p.price {
  font-family: 'Roboto Condensed', 'Press Start 2P', sans-serif !important;
  color: #434242 !important;
  font-size: 25px !important;
  margin: 10px 10px;
}

ul.products li.product a, .woocommerce-page ul.products li.product a {
  margin: 5px 10px;
  float: center;
}

ul.products li.product, .woocommerce-page ul.products li.product {
  width: 215px !important;
}

ul.products li.product a img, .woocommerce-page ul.products li.product a img {
  margin: 8px 0 8px !important;
  
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
  box-shadow: 0 0px 0px 0 rgba(0,0,0,0) !important;
  -webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,0) !important;
  -moz-box-shadow: 0 0px 0px 0 rgba(0,0,0,0) !important;
}

.woocommerce div.product div.images div.thumbnails {
  margin-left: 0px !important;
}

.woocommerce a.button, .woocommerce-page a.button {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  border: none !important;
  border-radius: 0 !important;
  background: #2FB2FF !important;
  color: #ffffff !important;
  cursor: pointer !important;
  -webkit-appearance: button !important;
  font-size: 12px !important;
  font-weight: lighter !important;
  line-height: 28px !important;
  height: 28px !important;
  border-radius: 14px !important;
  display: inline-block !important;
  position: relative !important;
  padding: 0 15px !important;
  vertical-align: top !important;
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

.woocommerce a.button:hover, .woocommerce-page a.button:hover {
  background: #ff5b5b !important;
}

.woocommerce input.button, .woocommerce-page input.button{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  border: none !important;
  border-radius: 0 !important;
  background: #2FB2FF !important;
  color: #ffffff !important;
  cursor: pointer !important;
  -webkit-appearance: button !important;
  font-size: 12px !important;
  font-weight: lighter !important;
  line-height: 28px !important;
  height: 28px !important;
  border-radius: 14px !important;
  display: inline-block !important;
  position: relative !important;
  padding: 0 15px !important;
  vertical-align: top !important;
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
.woocommerce input.button:hover, .woocommerce-page input.button:hover{
  background: #ff5b5b !important;
}


.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
  height: 40px !important;
}

.woocommerce-page .quantity .minus {
  margin-bottom: 10px !important;
}

.woocommerce-cart .quantity .minus {
  margin-bottom: 0px !important;
}

.woocommerce div.product, .woocommerce-page div.product{
  box-shadow: 0 0px 0px !important;
}

div.pp_woocommerce div.ppt {
  display: none;
}

.woocommerce-message {
  border-top:10px solid #2FB2FF !important; 
}

.woocommerce-message:before {
  background-color: #2FB2FF !important; 
}


.woocommerce div.product form.cart .variations td.label {
  background-color: #2FB2FF !important;   
  padding-left: 1em !important;
  padding-right: 1.5em !important;
  padding-bottom: 0.2em !important;
  padding-top: 0.2em !important;
  text-align: center;
}
.woocommerce div.product form.cart .variations label {
  margin: 5px 0px !important;
}

.woocommerce div.product form.cart .variations select {
  margin-bottom: 0px !important;
}

.reset_variations {

}

.single_variation_wrap {
  margin-top: 15px;
}

@media (max-width: 440px) {

  .woocommerce div.product div.summary {
    float:none !important;
    display: inline-block;
    width: 225px !important;
  }
}

.woocommerce .order_details li {
  background: none;
}
.woocommerce ul#shipping_method li{
  background: none;
}
.woocommerce #payment ul.payment_methods li{
  background: none;
}

.wpmenucartli{
    width: 80px;    
  }

.wpmenucartli .cartcontents{
    /*display: none !important;*/
    margin: -35px 0 0 -15px;
    width: 100px;
    position: absolute;
    padding: -12px;
    font-size: 16px;
  }

@media (max-width: 979px) {
  .wpmenucartli{
    width: 0px;    
  }

  .wpmenucartli .cartcontents{
    margin: -11px 0 0 -10px;
    width: 60px;
    position: absolute;
    padding: -10px;
    font-size: 13px;
  }
}

.added_to_cart {
  float: right !important;
}

/* Vit ram runt bilder */



img.whiteborder {

   padding:0px;

   border:5px solid #fff;

   border-radius: 10px;

   background-color:#fff;

   box-shadow:1px 1px 6px 0px #666;

}



/* Svart ram runt bilder */

img.blackborder {

   border:1px solid #000;

   box-shadow:2px 2px 8px 0px #000;

}







.form-allowed-tags{

display:none;

}